@import url( main_common.css );

/* div{border:1px solid #000000} */

#Top{
	padding: 0;
	margin: 0; 
	width: 960px; 
	height: 190px; 
	float:left;
}

#Middle{
	padding:0;
	margin: 0px; 
	width: 950px; 
	vertical-align: top;
	float:left;
	min-height: 500px;
}
#Left{
	padding: 0px;
	margin: 0px; 
	vertical-align: top;
	width:440px;
	height:470px;
	float: left;
	text-align: left;
}
#Right {
	padding: 0px;
	margin: 0px; 
	vertical-align: top;
	width:505px;
	float:left;
	text-align: left;
}
#contents {
	padding: 0 0 0 84px;
	margin: 0px; 
	vertical-align: top;
	width:420px;
	float:left;
	text-align: left;
}
#Photo {
	padding: 0px;
	margin: 0px; 
	vertical-align: top;
	width:505px;
	float:left;
	text-align: left;
}
#Footer{
	clear:both;
	padding: 0px;
	margin: 0px; 
	width: 950px; 
	height: 159px;
	text-align: left;
	background:  url("../images/common/erase_footer_01.jpg") repeat-x; margin: 0px; vertical-align: top;
	background-repeat: no-repeat;
}

/* ·Ñ¸µ¹è³Ê */
#Banner {
	width: 650px;
	float: left;
	height: 42px;
	margin-top: 36px;
	margin-left: 3px;
	padding-top: 5px;
	padding-left: 285px;
}
#rollBanner {
    position:relative;
    width:600px;
    height:30px;
    overflow:hidden;
    border:0px solid #000;
    white-space:nowrap;
}

#rollBanner p    {
    position:absolute;
    margin:0;
}
#rollBannerText p    {
    position:absolute;
    margin:0;
}

.address01 {
	padding-left:240px;
	margin-top:10px;
}